Bug 134482 - Themes for rhgb
Themes for rhgb
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-03 17:42 EDT by Matthew
Modified: 2013-03-05 22:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-21 17:00:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew 2004-10-03 17:42:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
This software makes booting into redhat easy to look at. However, the
same screen over and over again is not as good as it could be. Would
it be possible to enhance this product by allowing a "themes"
component of this project? This would allow the user to both create
and use other themes for their "loading" screen.

Version-Release number of selected component (if applicable):
0.13.2

How reproducible:
Always

Steps to Reproduce:
1. Simply load fedora.
    

Actual Results:  You cannot change the theme.

Expected Results:  You might be able to add a feature so that we can.

Additional info:
Comment 1 marshal mcinnis 2004-11-07 23:39:54 EST
that would be too cool to do that where we can theme it 
also make it so that we can make it stay up after boot like bootsplash
Comment 2 Matthias Clasen 2005-04-21 17:00:06 EDT
I don't think we want to work on extending rhgb with theme support. Rather we
are looking into making rhgb unnecessary by starting gdm earlier, and generally
speeding up the boot process.

Note You need to log in before you can comment on or make changes to this bug.